ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000096ShareDownloaderHosterpublic2014-01-01 16:182014-01-17 02:13
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version1.3.2 
Target Version1.4.0Fixed in Version1.4.0 
Summary0000096: Hoster: Uploading.com hinzufügen
DescriptionHoster: Uploading.com hinzufügen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000180)
administrator (administrator)
2014-01-10 16:35

Hoster wurde zwecks Premium-Account kontaktiert.
(0000222)
administrator (administrator)
2014-01-16 14:22

Hoster in Version 1.4.0 eingebaut.
(0000232)
administrator (administrator)
2014-01-17 02:13

Version 1.4.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-01-01 16:18 administrator New Issue
2014-01-01 16:18 administrator Status new => assigned
2014-01-01 16:18 administrator Assigned To => administrator
2014-01-10 16:35 administrator Note Added: 0000180
2014-01-16 14:22 administrator Note Added: 0000222
2014-01-16 14:22 administrator Status assigned => resolved
2014-01-16 14:22 administrator Fixed in Version => 1.4.0
2014-01-16 14:22 administrator Resolution open => fixed
2014-01-17 02:13 administrator Note Added: 0000232
2014-01-17 02:13 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker